<?xml version="1.0" encoding="UTF-8"?><song><author>Yaşam Kilisesi</author>
<title>Bütün Uluslar Rab'be Geliyor</title>
<lyrics>[V1]
 Bütün Uluslar Rab'be geliyor
 Bütün dillerden hamt yükseliyor
 Bütün yeryüzü bilsin
 Rab İyidir

[C1]
   // İsa'nın İsmi Herşeyden Üstün
   Sevinçliyiz hep seviniriz //
   Rab İyidir

[V2]
 Bütün kötülük Rab'den kaçıyor
 Bütün karanlık diz çöküyor
 Bütün gökyüzü bilsin
 Rab İyidir

[B1]
   Gel Rab kalpleri yak
   Gel Rab gözleri aç
   Gel Rab isteğin olsun
   Gel Rab Uyanış olsun!

[B2]
   Rab İyi
   Rab İyidir</lyrics>
<aka>Rab İyidir</aka>
</song>